FRACTAL DIMENSION OF GRID SURFACE
=================================

Description
-----------

Parameters
----------

- ``Input[Raster]``:

Outputs
-------

- ``Result[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:fractaldimensionofgridsurface', input, result)
